#info ,#start  {
    z-index: 1;
    font-size: 50px;
    position: relative;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    background-color: silver;
    border: 2px solid black;
    display: inline-block;



}
#start{
    position: absolute;
    top: 40%;
    left:45%;
}
span{
    float: left;
    clear: left;
}
body{
}
